Gtk2::Spinner(3)

NAME
Gtk2::Spinner

HIERARCHY
  Glib::Object
  +----Glib::InitiallyUnowned
       +----Gtk2::Object
            +----Gtk2::Widget
                 +----Gtk2::DrawingArea
                      +----Gtk2::Spinner

INTERFACES
  Glib::Object::_Unregistered::AtkImplementorIface
  Gtk2::Buildable

METHODS

  widget = Gtk2::Spinner->new

  $spinner->start

  $spinner->stop

PROPERTIES

'active' (boolean : default false : readable / writable)
    IXIX IXIX IXIXIXIXIX IXIXIXIeXIXIXIeXIXIXIXIXIIXIX IeXIX spinner

STYLE PROPERTIES

'cycle-duration' (Glib::UInt : default 1000 : readable)
    IX IeXIeXIeXIXIXIeX, IeXIX IeXIXIXIXIXIeXIeXIX IeXIXIeX IXIXIeXIeXIXIeXIXIXIIeXIeXIXIeX, IeXIXIeX IeXIeXIXIXIXIXIXIeXIXIX IXIXIX IeXIXIX IXIXIXIXIXIXIeXIeXIeXIX IXIXIeXIeX IeXIXIXIeXIX IXIeXIXIXIXIeX IeXIXIeX spinner

'num-steps' (Glib::UInt : default 12 : readable)
    IXIeXIXIXIXIeXIeX IXIXIXIXIeXIeXIX IXIXIX IIXIXIX IXIeXIXIXIX IeXIXIeX spinner. IX IeXIeXIXIXIeXIXIXIXIXIX IXIXIXIXIX IX IeXIXIXIeXIXIeX IXIeXIXIXIXIeX IXIX IeXIeXIXIXIXIXIXIeXIXIX IIXIX IXIXIeXIeXIXIeXIeXIXIXIeXIeXIX (IXIXIXIeXIX #GtkSpinner:cycle-duration).

SEE ALSO
Gtk2, Glib::Object, Glib::InitiallyUnowned, Gtk2::Object, Gtk2::Widget, Gtk2::DrawingArea

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.